Installation error with new versions of WinSCP

Advertisement

rsculthorp
Joined:
Posts:
2

Installation error with new versions of WinSCP

I am currently still running the 4.1.2.beta version of WinSCP. This version has been working fine except for a few nagging errors on program exit, but they have not been a concern, since they only happen after I disconnect.

So I wanted to perform a clean install of the new 4.2.7 version. I uninstalled the 4.1.2.beta version and rebooted my system. When I run the install for 4.2.7, I get the initial language selection dialog and upon clicking OK, I get an immediate application error dialog.

The instruction at "0x7c910b2c" referenced memory at "0x6f68746c". The memory could not be written.

I get the exact same error for both the 4.2.7 and the 4.2.6 installer.

I am running Windows XP pro, with Service Pack 3 and all the recent patch updates.

I can also re-install the 4.1.2.beta and it works, except for the previously mentioned errors.

Rod

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
27,638
Location:
Prague, Czechia

Re: Installation error with new versions of WinSCP

Try to run the installer with /silent switch. Let me know.
_________________
Martin Prikryl

Reply with quote

rsculthorp
Joined:
Posts:
2

Sorry it took so long to get back to you. Just been a really busy month.

The installation worked fine running with the /silent switch.

Thanks for the help.



Rod

Reply with quote

Advertisement

You can post new topics in this forum